Error [-620]: A xpistub call failed. firefox 1.5 pango enabled.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Error [-620]: A xpistub call failed. firefox 1.5 pango enabled.

priti Patil
Hi list,

I've created my own build of firefox 1.5 with this .mozconfig file,

. $topsrcdir/browser/config/mozconfig
mk_add_options MOZ_OBJDIR=@TOPSRCDIR@/indic-build
ac_add_options --enable-default-toolkit=gtk2
ac_add_options --enable-xft
ac_add_options --enable-pango
ac_add_options --disable-static --enable-shared

Build is created using sid (Debian Testing distribution) OS and 1GB RAM m/c.

firefox-installer (created by `
make -C indic-build/browser/installer installer` in source dir) doesn't work, it gives following error while actually installing it,

Error [-620]: A xpistub call failed.

But tarball created by `
make -C indic-build/browser/installer` works fine.

Does anybody has some idea about this? I googled few pages but couldn't find a single solution to this.

Priti.